How to install librelion+mpi+gui-1.4-1 on Debian Unstable (Sid)